@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    padding: 16px;
}

.gallery {
    column-count: 3;
    column-gap: 10px;
    max-width: 900px;   /* Makes the gallery narrower */
    margin: 0 auto;     /* Centers it on the page */
}

.gallery img {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    break-inside: avoid;
    border-radius: 8px;
}

.gallery video{
    width:100%;
    border-radius:8px;
    display:inline-block;
    break-inside:avoid;
}

@media (max-width: 500px) {
    .gallery {
        column-count: 1;
        max-width: 100%;
    }
}